#Translations for language [en]
#Thu Nov 20 10:10:15 CET 2014

_Service_URL=Service URL
_Keycloak_URL=Keycloak URL
_Client_ID=Client ID
_Scope=Scope
_Realm=Realm
_Local_port=Local port
_Do_you_want_to_continue_waiting_for_the_authentication_to_complete=Do you want to continue waiting for the authentication to complete
_Authentication=Authentication